dbplus_runlink
dbplus_savepos
DB++ Functions
PHP Manual

# dbplus_rzap

(PHP 4 <= 4.1.0, PECL dbplus >= 0.9)

dbplus_rzap — Remove all tuples from relation

### Description

int dbplus_rzap ( resource `$relation` )

dbplus_rzap() will remove all tuples from `relation`.

### Parameters

`relation`

  A relation opened by dbplus_open().

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_runlink
dbplus_savepos
DB++ Functions
PHP Manual